Subject: Re: [Ecrit] Additional Data -09 Data Provider Schema

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 3 Jul 2013 19:39:10 +0300

Thanks James for catching this bug. I have fixed it in version -10.

Ciao
Hannes

On Jun 21, 2013, at 9:12 AM, Winterbottom, James wrote:

> Hi Hannes,
>  
> Did you respond to this?
> If you did I apologize as I don’t seem to have the response.
> If not, could you confirm that these are a problem and are in the pipeline to be fixed please?
>  
> Cheers
> James
>  
>  
> From: Winterbottom, James 
> Sent: Monday, 3 June 2013 1:45 PM
> To: [email-masked]
> Subject: Additional Data -09 Data Provider Schema
>  
> Hi Hannes,
>  
> The Data Provider Information sections in the document are covered in section 3.1.
> Section 3.1.8 “Subcontractor Principal” and Section 3.1.9 “Subcontractor Priority” seem to be missing from the element sequence defined in the emergencyCall.ProviderInfo schema defined in section 6.1.
>  
> Cheers
> James
>  
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ecrit